/*
Theme Name:     Bermuda Breeze
Description:    A theme for Smarta Property Group
Author:         Five Hats
Author URI:			http://fivehats.com.au
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url("../Divi/style.css");

  /*=============================\
      Section
  \=============================*/

    #et-info{ font-size: 26px; padding-bottom: 14px; }
    .et-social-icons a{ font-size: 20px !important; margin-right: 20px; }
    #main-header{display: none;}
    #page-container{ padding-top: 50px !important; }
    #footer-form{display: none;}

    .facebook-icon{ position: absolute; width: 25px; top: 12.5px; right: 12.5px; }

  /*=============================\
      Slider Title Text
  \=============================*/

 .slider_text{display: block;}
    .slider_span{display: block;}
    .slider_title{ font-size: 58px !important; line-height: 60px!important; font-weight: 800; font-family: 'Open Sans'; color: #000000; text-decoration: none; border-width: 0px; padding: 40px 0px 0px 0px; border-color: #ffd658; text-align: center; border-style: none; }
    .slider_subtitle{ font-size: 34px !important; line-height: 40px!important; font-weight: 400; font-family: 'Open Sans'; color: #000000; text-decoration: none; padding: 0px 0px 0px 0px; text-align: center; background-color: transparent; }
    .slider_paragraph{ font-size: 20px!important; line-height: 28px!important; font-weight: 300; font-family: 'Open Sans'; color: #000000; text-decoration: none; padding: 0px 0px 0px 0px; text-align: center; background-color: transparent; }

  /*=============================\
      Happy Couple
  \=============================*/

  .happy-couple{ position: absolute; bottom: -5px; margin-left: -80px; z-index: 5; }

  /*=============================\
      Images
  \=============================*/

  @media screen and (min-width: 981px){
    .landing-image-container{ position: relative; height: calc(60vh); padding: 40px; display: block; margin-top: 0px; z-index: 10; }
        #landing-container{ position: relative; }
        #landing-container .landing-image img{ position: absolute; width: 35%; }
        #landing-container .landing-image1 img{ top: 5%; left: 10%; -webkit-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }
        #landing-container .landing-image2 img{ top: 0%; right: 10%; -webkit-transform: rotate(-5deg); -ms-transform: rotate(-5deg); transform: rotate(-5deg); }
        #landing-container .landing-image3 img{ right: 12%; bottom: 5%; -webkit-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }
        #landing-container .landing-image4 img{ left: 10%; bottom: 5%; -webkit-transform: rotate(10deg); -ms-transform: rotate(10deg); transform: rotate(10deg); }
        #landing-container .landing-image5 img{ left: 35%; top: 30%; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
  }


@media (min-width: 981px){
  #home-landing{ height: calc(100vh - 102px); padding: 0px; background-size: initial; background-repeat: repeat; }
  #home-row{ padding: 0px; }
  #home-sidebar{ height: calc(100vh - 102px); min-width: 300px; background-color: #a8a8a8; }
::-webkit-input-placeholder{color: #000000;}
:-moz-placeholder{color: #000000;}
::-moz-placeholder{color: #000000;}
:-ms-input-placeholder{color: #000000;}
}
.ninja-forms-all-fields-wrap .text-wrap input:focus::-webkit-input-placeholder{color: #ffffff;}
.ninja-forms-all-fields-wrap .text-wrap input:focus:-moz-placeholder{color: #ffffff;}
.ninja-forms-all-fields-wrap .text-wrap input:focus::-moz-placeholder{color: #ffffff;}
.ninja-forms-all-fields-wrap .text-wrap input:focus:-ms-input-placeholder{color: #ffffff;}

.form_title{ display: block; margin: 10px 0px !important; text-align: center; color: #ffffff; font-size: 26px !important; line-height: 36px !important; }
.ninja-forms-all-fields-wrap{  padding: 20px !important; }
.ninja-forms-required-items{ display: none; color: #ffffff; }
.ninja-forms-all-fields-wrap .text-wrap{ margin: 0px 0px 20px 0px; width: 100% !important; }
.ninja-forms-all-fields-wrap .text-wrap label{ display: none !important;; }
.ninja-forms-all-fields-wrap .text-wrap input{ font-size: 1.2em !important; line-height: 1.2em !important; padding: 10px !important; color: #000000 !important; }
.ninja-forms-all-fields-wrap .text-wrap input:focus{ border: 0px; border: 1px solid #bbb; font-size: 1.2em !important; line-height: 1.2em !important; padding: 10px !important; }
.ninja-forms-all-fields-wrap .submit-wrap{ display: inline-block; margin: 0px; width: 100%;}
.ninja-forms-all-fields-wrap .submit-wrap input[type=submit]{ font-size: 1.2em !important; padding: 10px!important; background: #ffffff; border: 0px; border: 1px solid #ffffff; width: 100%; }
.ninja-forms-all-fields-wrap .submit-wrap input[type=submit]:hover{ font-size: 1.2em !important; padding: 10px!important; background: none; border: 0px; border: 1px solid #ffffff; cursor: pointer;}

.ninja-forms-field-error{ color: #ffffff !important; margin-bottom: -20px; }

  /*=============================\
      Slider Sidebar
  \=============================*/

  .slider-sidebar{ display: block; position: absolute; left: 0px !important; margin: 0 auto; height: 100%; width: 100%; top: 0px !important; }
  .slider-sidebar .sidebar-container{ position: relative; height: 100%; max-width: 1200px; margin: 0 auto !important; }
  .slider-sidebar .sidebar-block{ position: absolute; right: 0px; height: 100%; width: 300px; background: rgba(100, 100, 100, 0.5); }
  #sign-up_form{top: 0px !important;}

  /*=============================\
      Footer
  \=============================*/

    #main-footer{ position: absolute; width: 100%; bottom: 0px; z-index: 10; }

  /*=============================\
      Ninja Forms
  \=============================*/

#footer-form{padding: 20px; background: #6FBA44; }
#footer-form .ninja-forms-form-wrap{ max-width: 500px; margin: 0 auto; color: #ffffff;}
#footer-form .ninja-forms-required-items{ display: none; color: #ffffff; }
#footer-form .ninja-forms-form-wrap .text-wrap{ margin: 0px 0px 20px; }
#footer-form .ninja-forms-form-wrap .text-wrap label{ display: none !important;; }
#footer-form .ninja-forms-form-wrap .text-wrap input{ border: 2px solid #ffffff; text-align: center; font-size: 1.2em !important; line-height: 1.2em !important; padding: 10px !important; color: #000000 !important; }
#footer-form .ninja-forms-form-wrap .text-wrap input:focus{ border: 2px solid #ffffff; font-size: 1.2em !important; line-height: 1.2em !important; padding: 10px !important; }
#footer-form .ninja-forms-form-wrap .submit-wrap{ display: inline-block; margin: 0px; width: 100%;}
#footer-form .ninja-forms-form-wrap .submit-wrap input[type=submit]{ font-size: 1.2em !important; padding: 10px!important; background: #ffffff; border: 0px; border: 2px solid #ffffff; width: 100%; }
#footer-form .ninja-forms-form-wrap .submit-wrap input[type=submit]:hover{ font-size: 1.2em !important; padding: 10px!important; background: none; border: 0px; border: 2px solid #ffffff; }
#footer-form .ninja-forms-form-wrap .submit-wrap input[type=submit]:hover{ cursor: pointer; }

.ninja-forms-field-error p{position: absolute; color: #ffffff;}
.ninja-forms-error-msg, .ninja-forms-success-msg p{ color: #ffffff; text-align: center; padding: 20px; }

@media (min-width: 981px){
  #home-sidebar{margin-left: -80px;}
  .et-social-icons{ float: right !important; }
}
@media (max-width: 1079px){
  #et-info p{ font-size: 22px; padding-bottom: 18px; }
  #et-info{ width: 100%; text-align: center; }
}

@media screen and (max-width: 767px){
#et-info .et-social-icons {
    display: inline-block !important;
}
}
@media screen and (max-width: 980px){
  .slider-sidebar{display: none;}
  .rev_slider_wrapper .ninja-forms-all-fields-wrap{ display: none; }
  #footer-form{display: block;}
  #et-info span{ font-size: 18px; padding-bottom: 14px; }
  #et-info #et-info-email{font-size: 12px;}
  .phone-number{display: block;}
      #main-footer{ position: relative; width: 100%; bottom: 0px; z-index: 10; }
  #home-sidebar{ height: auto; background-color: #A8A8A8; }
  .happy-couple{ display: none; }
  .landing-image-container{ display: block; text-align: center; }
  #landing-container .landing-image2 img{ display: none; }
  #landing-container .landing-image3 img{ display: none; }
  #landing-container .landing-image4 img{ display: none; }
  #landing-container .landing-image5 img{ display: none; }
}

/*iPad Landscape*/
@media screen and (min-width: 981px) and (max-width: 1080px){
#top-header .container{ width: 100%; }
  #landing-container .landing-image3 img{ display: none; }
  #landing-container .landing-image4 img{ display: none; }
    #landing-container .landing-image5 img{ display: none; }
    .landing-image-container{ position: relative; z-index: 10; height: 20vh; padding: 40px; display: block; margin-top: 40px; z-index: 10; }
.happy-couple{ z-index: 11; margin-left: 0px}
}
